uuid: 06e2c055-8346-4d98-b272-4ebc512a3f2e
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - sme
_core:
  default_config_hash: NDwadleLD3YVSbDUaakxyYZyINYtkFtOVGShfq4kWy8
id: sme_branding
theme: sme
region: header
weight: 0
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  provider: system
  label_display: '0'
  use_site_logo: true
  use_site_name: false
  use_site_slogan: false
visibility: {  }
